Subject: Re: CCL:request for book recommendations

From: [email-masked] (Peter Shenkin)
Date: Mon, 11 Mar 96 11:42:59 -0500

I've found Loren Meissner's book to be most readable.  You can
breeze through it and understand F90 pretty well, if you already
know f77.  But this book isn't all-inclusive.  Meissner's book
is called "Fortran 90" and is published by PWS Publishing Company.

A more inclusive reference that claims to cover everything in
the standard is the "Fortran 90 Handbook", by Adams, Brainerd,
Martin, Smith and Wagener.  It's published by McGraw Hill.  These
same authors (or some of them) also have another book which is
more tutorial in nature, but I've not seen this.

There are a lot of others available, and you can find a list of
them on the Fortran Marketplace WWW page;  URL is:

	http://www.fortran.com/fortran/market.html

Hope this helps,
-P.

**************** In Memorium, Minnie Pearl, 1913-1996, RIP *****************
*** Peter S. Shenkin, Box 768 Havemeyer Hall, Chemistry, Columbia Univ., ***
*** NY, NY  10027;  [email-masked];  (212)854-5143;  FAX: 678-9039 ***
*** MacroModel home page: www.cc.columbia.edu/cu/chemistry/mmod/mmod.html***